Subject: Why git-ls-tree has no --stdin option?

From: Jakub Narebski <[email-masked]>
Date: Fri, 18 Aug 2006 12:40:11 +0200

Why git-ls-tree has no --stdin option to give <tree-ish> (feed it from
git-ref-list for example), like git-diff-tree has? The output format could
be similar: treeish, then git-ls-tree output, treeish, tree,...

Also, is there a combination of options which would display only exact
matches to path limit, i.e. tree entry only if path is directory, and file
(blob) entry only if path is ordinary file?

-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git